/* Mini Cart */
nav#cart .cart-products span, nav#cart .total span {
    float: none !important;
}

nav#cart .cart-products span.price, nav#cart .total span.price {
    float: right !important;
}

/* Cart */
.pages.cart .woocommerce .woocommerce-message,
.pages.cart .woocommerce .woocommerce-info,
.pages.cart .woocommerce .woocommerce-error {
    display: none;
}

/* pay-order page */
form#order_review .payment_methods label {
    margin-left: 0 !important;
}

/* order details page */
.order .woocommerce-order-details p.order-again, .order .woocommerce-order-details p.view-invoice {
    display: inline-block;
}

/* my-account (profile) page */
li .button.small.passive {
    margin-left: 8px; 
}

.my-account-page .my-account .personal-information .upload-btn-wrapper .avatar-image {
    padding: 0 !important;
    background-image: none !important;
}

.my-account-page .my-account .personal-information .button.small.passive {
    margin-left: 0 !important;
}

/* #confirm_email_homepage_middle:not(.done)[data-alert-message]:after,
#confirm_email_homepage_bottom:not(.done)[data-alert-message]:after {
    color: #fff;
}
 */
/* confirm email from sign-up */
.onboarding .page .woocommerce-error.error {
    margin-bottom: 15px;
}

.onboarding .page .woocommerce-error.error > li {
    display: block;
    padding: 12px 20px;
    margin-bottom: 10px;
    border-radius: 4px;
    background: rgba(228,169,23,0.1);
    border: 1px solid rgba(228,169,23,0.2);
    font-size: 16px;
}

